Subject: Re: windres and CONTROL object
From: Chris Faylor <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: [email-masked]
Date: Sun, 14 Nov 1999 18:10:09 -0500

On Sun, Nov 14, 1999 at 05:53:59PM -0500, Charles S. Wilson wrote:
>I'll do perl.  Does the build need to be built using Cygwin v1.0 or
>using the latest development snapshots?  This is an important question
>because perl has lots of libraries, .a and .dll.  Which
>compiler/version?  Should perl be built with libcrypt or without?

Actually, I was just going to confine the net release to whatever has
been in a normal release in the past, i.e., no perl.  DJ and I have been
talking about doing a major reorg of the web/ftp site to accomodate
external packages more easily but it will require human bandwidth.

As far as "built using Cygwin v1.0 or using the latest development
snapshots" is concerned, I'm not sure precisely what you mean.  If you
are not releasing libraries or object files, it doesn't matter what
version of cygwin you use as long as the cygwin DLL is named
cygwin1.dll.  The preference would be, of course, that you use the
latest cygwin stub library and latest DLL, however.

cgf

>--Chuck
>
>Chris Faylor wrote:
>> 
>> On Sun, Nov 14, 1999 at 11:53:02AM -0600, Mumit Khan wrote:
>> >"Jimen Ching" <[email-masked]> writes:
>> >> > ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/mingw32/runtime/
>> >>
>> >> Thanks, this worked great.
>> >>
>> >> >This is partly my fault. The Mingw runtime headers in Cygwin is quite
>> >> >out of date, and I just haven't had the time to send the changes to
>> >> >Cygwin folks. Cygwin team of course has to deal with their priority
>> >> >first -- Cygwin, not "no Cygwin".
>> >>
>> >> Does this mean I have to do this again for the next release?
>> >
>> >It really depends on the Cygwin folks, not me. The mingw runtime release on
>> >the ftp site, ready to be downloaded.
>> 
>> The cygwin folks will upgrade the mingw piece of the distribution in the
>> next net release.  I wish I'd thought to do this for the CD.
>> 
>> I'm sorry that I still can't give an estimate on when we can do the next
>> net release.  I'd like to again solicit volunteers to manage different
>> parts of the release package.  Ideally, I'd just like to be responsible
>> for the cygwin/newlib/libiberty part.  That would make someone else
>> responsible for getting out a bash release, or a gawk, or a fileutils, etc.
>> 
>> If you're interested in volunteering please send email to the cygwin list
>> so that everyone can see the list of volunteers.
>> 
>> cgf
>> 
>> --
>> Want to unsubscribe from this list?
>> Send a message to [email-masked]
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>

-- 
[email-masked]
http://www.cygnus.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]